import { computeContourData } from './Contour/contourComputationStrategies';
import { computeLabelmapData } from './Labelmap/labelmapComputationStrategies';
import { computeSurfaceData } from './Surface/surfaceComputationStrategies';
import { canComputeRequestedRepresentation } from './canComputeRequestedRepresentation';
import { updateSurfaceData } from './Surface/updateSurfaceData';
import { registerPolySegWorker } from './registerPolySegWorker';
function init() {
    registerPolySegWorker();
}
export { canComputeRequestedRepresentation, computeContourData, computeLabelmapData, computeSurfaceData, updateSurfaceData, init, };
